@charset "utf-8";
html,body{
	margin:0;
	padding:0;
	text-align:center;
	
	
	}
#pagewidth{
	width:80%;
	text-align:left;
	margin:0 auto; 
	font:"Trebuchet MS", Verdana, sans-serif;
    font-size:18px;
	overflow:hidden;
	}
#maincol{}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}* html
.clearfix{height:1%;}.clearfix{display:block;}
/*=============================================================*/ 
/* CSS Document */
h2,p,div{
	text-align:center
	}
a{
	text-decoration:none;
	}

.masterButton{
	cursor:pointer;
	}



h2{
	color:rgb(160,82,45);
	}
h2:hover{
	color:#FF9900;
	}
h1 span{
    display:block;
	font-size: 21px;
	color:#b2891b;
	padding-top:10px;
}




/**************************************/

iframe{
	color:#990;
	z-index:-1;}